session-id: voip-f22c2bf9c7-20130328_121125
Task 05697: You want to find a cheap restaurant and it should serve christmas food. If there is no such venue how about indian type of food. You want to know the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: christmas food
system: I am sorry but there is no christmas restaurant that matches your request
user: indian food
system: There are  restaurants serving christmas food . What area do you want?
user: center
system: Sorry there is no christmas restaurant in the centre of town
user: east
system: Sorry there is no christmas restaurant in the centre of town
user: west
system: Sorry there is no christmas restaurant in the centre of town
user: indian food
system: kohinoor is a nice restaurant in the centre of town serving indian food
user: address
system: Sure , kohinoor is on 74 Mill Road City Centre
user: thank you good bye
